Apache HttpComponents LICENSE and NOTICE maven plugin
Copyright 2010 The Apache Software Foundation

This product includes software developed by
The Apache Software Foundation (http://www.apache.org/).
